<?php
if(isset($_GET['page'])) {
   $page=$_GET['page'];
   } else {
       $page=1; // tpage is for url number like tpage=1,tpage=2
   }

$per_page='25';
$cur_page = $page;
$page -= 1;
$previous_btn = true;
$next_btn = true;
$first_btn = true;
$last_btn = true;
$start = $page * $per_page;

?>